

define host {
	host_name		EP-Poe-Field-9019-Phone
	alias			Mini-Tower 1 (EP-Poe-Field-9019-Phone)
	address			10.2.48.201
	hostgroups		Talk-A-Phone Mini-Towers
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	_Device			Talk-A-Phone VOIP-500 Emergency Phone
	_Location		Poe Field
	_Phone			077-9019
	contacts		EBT
	use			generic-host
}


define host {
	host_name		EP-Princeton-Station-9076-Phone
	alias			Mini-Tower 2 (EP-Princeton-Station-9076-Phone)
	address			10.2.48.202
	hostgroups		Talk-A-Phone Mini-Towers
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	_Device			Talk-A-Phone VOIP-500 Emergency Phone
	_Location		WAWA Parking Lot (EP Princeton Station)
	_Phone			077-9076
	contacts		EBT
	use			generic-host
}


define host {
	host_name		EP-Lakeside-1232-Phone
	alias			Mini-Tower 3 (EP-Lakeside-1232-Phone)
	address			10.2.22.39
	hostgroups		Talk-A-Phone Mini-Towers
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	_Device			Talk-A-Phone VOIP-500 Emergency Phone
	_Location		Lakeside
	_Phone			077-1232
	contacts		EBT
	use			generic-host
}



